The NetBSD Project

CVS log for pkgsrc/databases/ruby-dm-rails/Attic/Makefile

[BACK] Up to [cvs.NetBSD.org] / pkgsrc / databases / ruby-dm-rails

Request diff between arbitrary revisions


Default branch: MAIN


Revision 1.9, Sun Mar 3 15:32:21 2019 UTC (4 years, 11 months ago) by taca
Branch: MAIN
CVS Tags: HEAD
Changes since 1.8: +1 -1 lines
FILE REMOVED

databases/ruby-dm-rails: remove package

Remove ruby-dm-rails_model package which supported by Ruby on Rails 3.2.

Revision 1.8 / (download) - annotate - [select for diffs], Sun Mar 18 14:21:20 2018 UTC (5 years, 11 months ago) by taca
Branch: MAIN
CVS Tags: pkgsrc-2018Q4-base, pkgsrc-2018Q4, pkgsrc-2018Q3-base, pkgsrc-2018Q3, pkgsrc-2018Q2-base, pkgsrc-2018Q2, pkgsrc-2018Q1-base, pkgsrc-2018Q1
Changes since 1.7: +2 -2 lines
Diff to previous 1.7 (colored)

lang/ruby: replace RUBY_RAILS_SUPPORTED to RUBY_RAILS_ACCEPTED

Change RUBY_RAILS_SUPPORTED to RUBY_RAILS_ACCEPTED for better wording.

Revision 1.7 / (download) - annotate - [select for diffs], Sun Jul 30 22:32:13 2017 UTC (6 years, 7 months ago) by wiz
Branch: MAIN
CVS Tags: pkgsrc-2017Q4-base, pkgsrc-2017Q4, pkgsrc-2017Q3-base, pkgsrc-2017Q3
Changes since 1.6: +2 -2 lines
Diff to previous 1.6 (colored)

Switch github HOMEPAGEs to https.

Revision 1.6 / (download) - annotate - [select for diffs], Wed Jun 21 15:42:10 2017 UTC (6 years, 8 months ago) by taca
Branch: MAIN
CVS Tags: pkgsrc-2017Q2-base, pkgsrc-2017Q2
Changes since 1.5: +2 -2 lines
Diff to previous 1.5 (colored)

Bump revision due to change of PKGPATH of depending rails components' packages.

Revision 1.5 / (download) - annotate - [select for diffs], Wed Jun 21 13:17:09 2017 UTC (6 years, 8 months ago) by taca
Branch: MAIN
Changes since 1.4: +2 -2 lines
Diff to previous 1.4 (colored)

Remove obosolete values of RUBY_RAILS_SUPPORTED.

Revision 1.4 / (download) - annotate - [select for diffs], Thu Jan 31 15:46:51 2013 UTC (11 years ago) by taca
Branch: MAIN
CVS Tags: pkgsrc-2017Q1-base, pkgsrc-2017Q1, pkgsrc-2016Q4-base, pkgsrc-2016Q4, pkgsrc-2016Q3-base, pkgsrc-2016Q3, pkgsrc-2016Q2-base, pkgsrc-2016Q2, pkgsrc-2016Q1-base, pkgsrc-2016Q1, pkgsrc-2015Q4-base, pkgsrc-2015Q4, pkgsrc-2015Q3-base, pkgsrc-2015Q3, pkgsrc-2015Q2-base, pkgsrc-2015Q2, pkgsrc-2015Q1-base, pkgsrc-2015Q1, pkgsrc-2014Q4-base, pkgsrc-2014Q4, pkgsrc-2014Q3-base, pkgsrc-2014Q3, pkgsrc-2014Q2-base, pkgsrc-2014Q2, pkgsrc-2014Q1-base, pkgsrc-2014Q1, pkgsrc-2013Q4-base, pkgsrc-2013Q4, pkgsrc-2013Q3-base, pkgsrc-2013Q3, pkgsrc-2013Q2-base, pkgsrc-2013Q2, pkgsrc-2013Q1-base, pkgsrc-2013Q1
Changes since 1.3: +4 -4 lines
Diff to previous 1.3 (colored)

ruby-dm-rails  can work with all 3.x versions of Ruby on Rails.

Bump PKGREVISION.

Revision 1.3 / (download) - annotate - [select for diffs], Thu Jun 14 15:14:09 2012 UTC (11 years, 8 months ago) by taca
Branch: MAIN
CVS Tags: pkgsrc-2012Q4-base, pkgsrc-2012Q4, pkgsrc-2012Q3-base, pkgsrc-2012Q3, pkgsrc-2012Q2-base, pkgsrc-2012Q2
Changes since 1.2: +2 -1 lines
Diff to previous 1.2 (colored)

Bump PKGREVISION for those RUBY_RAILS_STRICT_DEP is set to no implicitly now.
(Relax dependency to Ruby on Rails component packages.)

Revision 1.2 / (download) - annotate - [select for diffs], Tue Mar 20 10:17:02 2012 UTC (11 years, 11 months ago) by taca
Branch: MAIN
CVS Tags: pkgsrc-2012Q1-base, pkgsrc-2012Q1
Changes since 1.1: +3 -3 lines
Diff to previous 1.1 (colored)

Update ruby-dm-rails to 1.2.1.

* Restrict it to Ruby on Rails 3 instead of 31.
* Exact changes are unknown.

Revision 1.1.1.1 / (download) - annotate - [select for diffs] (vendor branch), Sat Dec 17 17:35:27 2011 UTC (12 years, 2 months ago) by taca
Branch: TNF
CVS Tags: pkgsrc-base, pkgsrc-2011Q4-base, pkgsrc-2011Q4
Changes since 1.1: +0 -0 lines
Diff to previous 1.1 (colored)

Importing databases/ruby-dm-rails package version 1.2.0.

Dm-rails provides the railtie that allows datamapper to hook into rails3 and
thus behave like a rails framework component.  Just like activerecord does in
rails, dm-rails uses the railtie API to hook into rails.  The two are actually
hooked into rails almost identically.

Creating new datamapper apps on rails3 from scratch is actually really easy.
The following will guide you through the process.

Revision 1.1 / (download) - annotate - [select for diffs], Sat Dec 17 17:35:27 2011 UTC (12 years, 2 months ago) by taca
Branch: MAIN

Initial revision

This form allows you to request diff's between any two revisions of a file. You may select a symbolic revision name using the selection box or you may type in a numeric name using the type-in text box.




CVSweb <webmaster@jp.NetBSD.org>